/* Este es el archivo custom.css */
body {
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	width: 100%;
	alignment-adjust: middle;		
	
}

footer{
	padding-left: 20px;
	padding-right: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	border-top: 1px solid #ddd;
	background-color: #336633;
	color: #FFF;
	text-align: center;
	font-size: 1.5em;
	font-weight:bolder;
	font-style:italic;	
}

blockquote {
    border-color: #ddd !important;
    border-width: thin;
    border-left: 0px;
 }   
.facebookBlanco{
    color:white;
}

.facebookNegro{
    color:black;
}

.facebookColor{
    color:white;
    background:#46639f;
}

.instagramColor{
    color:white;
    background:linear-gradient(45deg, #fca925, #ee1d5f,  #6350a2);

}

.instagramBlanco{
    color:white;
}

.instagramNegro{
    color:black;
}



/* ~~ este contenedor de anchura fija rodea a las demÃ¡s divs ~~ */
/*.container {
	width: 990px;
	
	background-color: #999;
	alignment-adjust: central;
}*/

.btn-sm, .btn-group-sm > .btn {
    
    line-height: 1.5;
    border-radius: 3px;
}

.btn-info, .btn-info:active {
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
    color: #ffffff !important;
}

.btn-info, .btn-info:hover {
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
    color: #ffffff !important;
}

.btn-danger, .btn-danger:active {
    background-color: #df3210 !important;
    border-color: #df3210 !important;
    color: #ffffff !important;
}

.btn-danger, .btn-danger:hover {
    background-color: #df3210 !important;
    border-color: #df3210 !important;
    color: #ffffff !important;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #336633;
    border-color: #336633;
}

.nav-tabs.nav-justified > li > a {
	border-top: 1px solid #336633;
	background-color: #336633;
	color: #FFF;
	text-align: center;
	font-weight:bolder;
	font-style:italic;	
}

.nav-tabs.nav-justified > li > a:hover {
	border-top: 1px solid #33CC00;
	background-color: rgba(51,102,51,.5);
	color: #FFF;
}


.carousel-inner{
	height: 300px;
	background-color:  	rgba(0, 0, 0, .5);
}

.carousel-caption {
    position: auto;
    right: 15%;
    bottom: 20px;
    font-size: 2em;
    color: black;
    left: 15%;
    z-index: 10;
    /*padding-top: 20px;
    padding-bottom: 20px;*/
	top: 5%;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px rgba(0, 0, 0, .6);
}

.cuadro_carousel{
	background-color:  	rgba(0, 0, 0, .25);
	color: rgba(255,255,255,1);
	text-decoration: blink;
}

.cuadro_carousel > a{
	background-color:  	rgba(0, 0, 0, .1);
	color: rgba(255,255,255,1);
	text-decoration: blink;
}

.cuadro_carousel.active > a{
	background-color:  	rgba(0, 0, 0, .1);
	color: rgba(255,255,255,1);
	text-decoration: blink;
}


.carousel-caption > a:hover {
    position: absolute;
    right: 15%;
    bottom: 20px;
    font-size: 2em;
    color: black;
    left: 15%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1.2px rgba(0, 0, 0, .6);
	text-decoration: blink;
	
}
.carousel-caption.active > a:hover {
    position: absolute;
    right: 15%;
    bottom: 20px;
    font-size: 2em;
    color: black;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1.2px rgba(0, 0, 0, .6);
	text-decoration: blink;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
	 
   
}


.carousel-indicators .active {
    width: 30px;
    height: 30px;
    margin: 0;
    background-color: rgba(102,102,51,1);
}

.carousel-indicators li {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 30px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(102,102,51,1);
    border: 2px solid rgba(0,128,64,1);
    border-radius: 30px;
}

.carousel-indicators li {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(102,102,51,1);
    border: 2px solid rgba(0,128,64,1);
    border-radius: 30px;
}

	
.carousel-control.bottom {
	background-color: rgba(0,255,102,1);
}	


.breadcrumb {
    background-color: rgba(51,102,51,.5);
	color: #FFF;
	font-weight:bolder;
}

.breadcrumb.active {
	color: #FFF;
	font-weight:bolder;
}



.btn-block 	{
    display: block;
    width: 100%;
	background-color: #336633;
	color: #FFF;
	font-weight:bolder;
}


.btn-default:hover {
    color: #FFF;
    background-color: rgba(51,102,51,.5);
    border-color: #8c8c8c;
}

.btn-default:focus {
    color: #FFF;
    background-color: rgba(51,102,51,.5);
    border-color: #8c8c8c;
}

.row{
	display: block;
	}
.sidebar1 {
	float: left;
	/*width: 690px;*/
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 10px;	
}


.cid-rprRm9EWMO {
    padding-top: 10px !important; 
    padding-bottom: 10px !important;
     padding-right:  10px !important; 
    
    
}
.cid-rprRm9EWMO .card_back {
    color: #ffffff;
    background-color: #339933 !important;
    
}

.cid-rprRm9EWMO .p {
    color: #ffffff;
    background-color: #339933 !important;
    
}


.card>flip-card>p-5 {
    padding-top: 10px !important; 
    padding-bottom: 10px !important;
     padding-right:  10px !important; 
    
    
}
.card>flip-card>p-5.card_back {
    color: #ffffff;
    background-color: #339933 !important;
    
}

.card>flip-card>p-5 .img-responsive:hover  {
    color: #ffffff;
    background-color: #339933 !important;
    
}


/* WhatsApp Button */

.whatsappbutton { background-color: #336633; /* Green */ border: none; color: white; text-align: center; text-decoration: none; font-size: 16px; border-radius: 20px; padding: 10px 20px; margin-top: 10px !important; width: fit-content; margin: auto; cursor: pointer }

.whatsappbutton span { vertical-align: text-bottom !important; }

.fa-whatsapp { margin-right: 10px; }